
QGIS Application - Bug report #408

GRASS group (LANDSAT RGB): color table ignored

2006-11-28 07:53 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10467

Description

Hi,

when visualizing a LANDSAT RGB set as GRASS group, the color tables of the bands are ignored. When opening the group members (r,

g, b band) separately, they are respected.

There seems to be a difference between (src/plugins/grass)

  qgsgrassselect.cpp:  selectedType = [[QgsGrassSelect]]::GROUP;

and

  qgsgrassselect.cpp:   selectedType = [[QgsGrassSelect]]::RASTER;

in this regard.

Best,

Markus

History

#1 - 2009-06-10 08:45 AM - Lorenzo Masini

Please check if the problem persists.

#2 - 2009-06-10 08:47 AM - Lorenzo Masini

- Resolution set to worksforme

- Status changed from Open to Closed
